import 'package:json_annotation/json_annotation.dart';

part 'vipInfo.g.dart';

@JsonSerializable()
class VipInfo {
    VipInfo();

    String card_benefit;
    num money_available;
    num money_next;
    String card_product_id;
    String card_updater_id;
    
    factory VipInfo.fromJson(Map<String,dynamic> json) => _$VipInfoFromJson(json);
    Map<String, dynamic> toJson() => _$VipInfoToJson(this);
}
